CORTEX(1)

NAME
cortex - Python implementation of cortex list and status commands

SYNOPSIS
cortex [ B-h
    R |
        B--help
               R]
cortex

ICOMMAND
        R [
           ISUBCOMMAND
                      R] [
                        IARGS
                        R...]

DESCRIPTION
cortex is Python implementation of cortex list and status commands

COMMANDS
Available commands:

agent
    Agent commands

rules
    Rule commands

hooks
    Hook commands

skills
    Skill commands

mcp MCP server commands

worktree
    Git worktree management commands

statusline
    Render Claude Code status line

tui Launch interactive TUI for agent management

ai  AI assistant commands

export
    Export context commands

install
    Install CLI integrations and optional extras

memory
    Memory capture commands for persistent knowledge storage

plan
    View and manage plan files

docs
    Browse documentation (includes bundled package docs)

dev Development and maintenance tools

file
    Claude Files API utilities

uninstall
    Uninstall cortex

status
    Show overall status

review
    Run review gate before task completion

OPTIONS

-h, --help
    Show help message and exit

ENVIRONMENT

CLAUDE_PLUGIN_ROOT
    Override for context directory (set automatically by Claude Code when running plugin commands)

FILES

~/.claude/
    Default context directory containing agents, modes, rules, and other configuration

SEE ALSO
cortex-tui(1), cortex-workflow(1)

AUTHORS
Nicholas Ferguson <ncf423@gmail.com>